WesternSerbianRegion = {}
local WesternSerbianRegion_mt = Class(WesternSerbianRegion, Mission00)
 
function WesternSerbianRegion:new(baseDirectory, customMt, missionCollaborators)
    local mt = customMt
    if mt == nil then
        mt = WesternSerbianRegion_mt
    end
    local self = WesternSerbianRegion:superClass():new(baseDirectory, mt, missionCollaborators)
 
    local numAdditionalAngleChannels = 2;
 
    self.terrainDetailAngleNumChannels = self.terrainDetailAngleNumChannels + numAdditionalAngleChannels;
    self.terrainDetailAngleMaxValue = (2^self.terrainDetailAngleNumChannels) - 1;
 
    self.sprayLevelFirstChannel = self.sprayLevelFirstChannel + numAdditionalAngleChannels;
 
    self.plowCounterFirstChannel = self.plowCounterFirstChannel + numAdditionalAngleChannels;
    self.limeCounterFirstChannel = self.limeCounterFirstChannel + numAdditionalAngleChannels;
 
    return self
end